import * as langly from "langly";
import { Order } from "@payfunc/model";
export declare class IntergiroOrderItems {
  element: HTMLElement;
  order: Order;
  t: langly.Translate;
  quantityStatus: boolean;
  componentWillLoad(): void;
  handleQuantityStatus(event: CustomEvent<boolean>): void;
  render(): any[];
}
